{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idClient": {
        "type": "long"
      },
      "receiveMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "receivePhone": {
        "type": "text",
        "index": "not_analyzed"
      },
      "province": {
        "type": "text",
        "index": "not_analyzed"
      },
      "city": {
        "type": "text",
        "index": "not_analyzed"
      },
      "area": {
        "type": "text",
        "index": "not_analyzed"
      },
      "address": {
        "type": "text",
        "index": "not_analyzed"
      },
      "coordinate": {
        "type": "text",
        "index": "not_analyzed"
      },
      "defaultFlag": {
        "type": "long"
      },
      "addressRSFlag": {
        "type": "long"
      },
      "idLogistics": {
        "type": "long"
      },
      "logisticsName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
